<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Soapbox Race World - 404- Classic Archive</title>
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/safari-pinned-tab.svg?v=wAORxlRrq4" color="#5bbad5">
    <link rel="shortcut icon" href="/assets/favicon.ico?v=wAORxlRrq4">
    <meta name="msapplication-TileColor" content="#2b5797">
    <style>
        @import 'https://fonts.googleapis.com/css?family=Orbitron:700,900'

$bg: #17140F
$bg-bright: #5A401E
$fg-bright: #DBA761
$font: 'Orbitron', sans-serif 
$text-shadow: 2px 2px 1px rgba(0, 0, 0, 1)

*
	margin: 0
	padding: 0
	cursor: default
	user-select: none
#wrap
	width: 900px
	margin: 40px auto 0 auto
	position: relative
	border-style: solid
	border-width: 24px
	border-image: url('https://s6.postimg.org/446kejjgx/borders_orange.png') 24 fill repeat
	
body
	background: $bg
	font-family: $font

#bgimage
	background: url('')
	background-position: 50% 50%
	background-size: cover
	position: fixed
	top: 0
	left: 0
	right: 0
	bottom: 0
	z-index: -1
	filter: sepia(50%) blur(5px) brightness(0.4)

h1
	color: $fg-bright
	text-transform: uppercase
	font-weight: 900 
	background: transparentize($bg-bright, 0.1)
	padding: 30px
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1)
	user-select: none
	span
		display: inline-block
		margin-left: 50px
	
// PROGRESS BAR
progress
	display: inline-block
	vertical-align: baseline

@keyframes progress-bar-stripes 
	from 
		background-position: -80px 0
	to 
		background-position: 0 0
	
.progress 
	overflow: hidden
	height: 70px
.progress-small
	overflow: hidden
	height: 40px

.progress-bar 
	float: left
	width: 0%
	height: 100%
	background-color: transparent
	padding: 0 50px

.progress-striped .progress-bar, .progress-bar-striped 
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
	background-size: 40px 40px

.progress.active .progress-bar, .progress-bar.active 
	animation: progress-bar-stripes 2s linear infinite

.progress-bar-success 
	background-color: transparentize(darken(#5A401E, 12%), 0.4)

.progress-bar-bright 
	background-color: transparentize($bg-bright, 0.1)
// TABLE
.table
	color: $fg-bright
	text-shadow: $text-shadow

table 
	border-collapse: collapse
	border-spacing: 0
	background-color: transparentize(darken($fg-bright, 50%), 0.9)

.table 
	width: 100%
	max-width: 100%
	margin-bottom: 20px
	font-size: 1.2rem

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td 
	padding: 8px 50px
	line-height: 1.42857143
	vertical-align: top

tr > td
	&:last-child
		float: right
		color: lighten($fg-bright, 20%)
	
.table-striped > tbody > tr
	&:nth-of-type(odd) 
		background-color: transparentize($fg-bright, 0.9)


// BUTTON
.btn
	display: inline-block
	line-height: 40px
	background: transparentize(lighten($bg-bright, 5%), 0.1)
	width: 140px
	text-align: center
	color: $fg-bright
	text-shadow: $text-shadow
	cursor: pointer
    </style>
  </head>
  <body>
<div id="wrap">
	<div id="bgimage"></div>
	<h1>
	<i class="fa fa-shield " aria-hidden="true"></i><span>pursuit</span>
</h1>

	<div class="progress active">
		<div class="progress-bar progress-bar-success progress-bar-striped" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
			<span class="sr-only">40% Complete (success)</span>
		</div>
	</div>

	<table class='table table-striped'>
		<tr>
			<td>Pursuit Duration</td>
			<td>4:04.00</td>
		</tr>
		<tr>
			<td>Damaged Police Vehicles</td>
			<td>11</td>
		</tr>
		<tr>
			<td>Immobalized Police Vehicles</td>
			<td>28</td>
		</tr>
		<tr>
			<td>Spike Stripes Dodged</td>
			<td>7</td>
		</tr>
		<tr>
			<td>Roadblocks Dodged</td>
			<td>8</td>
		</tr>
		<tr>
			<td>Cost to State</td>
			<td>221,875</td>
		</tr>
		<tr>
			<td>Unserved Infractions</td>
			<td>5</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</table>
	
	<div class="progress progress-small active">
		<div class="progress-bar progress-bar-bright progress-bar-striped progress-bar-small" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
			<div class="btn" href="/">Classic Home</div>
			<div class="btn" href="//sbrw.davidcarbon.download">Modern Home</div>
		</div>
	</div>
	
</div>